@charset "utf-8";
/* CSS Document */
.navigation{
    float:left;
    line-height: 28px;
    height:28px;
    margin-bottom: 30px;
    margin-left: 23px;
    margin-top: 11px;
    width: 100%;
}
.paginator {
	float: left;
}
.paginator a {
	border-left: 1px solid #1c3e79;
	border-bottom: 1px solid #1c3e79;
	color: #1c3e79;
	display: inline-block;
	float: left;
	height: 28px;
	line-height: 28px;
	margin: 0 4px;
	padding: 0px;
	text-align: center;
	width: 28px;
	text-decoration: none;
}
.paginator a:hover{
	background: none repeat scroll 0 0 #1c3e79;
	color: #ffffff;
	text-decoration: underline;
}
.paginator strong, .paginator_selected_page {
	background: none repeat scroll 0 0 #1c3e79;
	border: none;
	color: #ffffff;
	display: inline-block;
	float: left;
	height: 28px;
	line-height: 28px;
	margin: 0 4px;
	text-align: center;
	width: 28px;
}
ul.path{
	display: block;
	float: left;
	line-height: 48px;
	list-style: square outside none;
	height: 48px;
	margin: 0px;
    margin-left: 15px;
	position: relative;
	width: 100%;
}
ul.path li {
	color: #b9b9b9;
    font-family: "Open Sans",Arial,Verdana,Helvetica;
    font-style: normal;
    font-weight: normal;
	font-size: 40px;
	float: left;
	height: 48px;
	list-style: none;
	margin: 0 4px;
}
ul.path li:before {
	content: " - ";
}
ul.path li.first {
	list-style: none;
	margin: 0 0px;
}
ul.path li.first:before {
	content: "";
}
ul.path li a {
	color: #b9b9b9;
	display: inline-block;
	height: 48px;
    font-family: "Open Sans",Arial,Verdana,Helvetica;
    font-style: normal;
    font-weight: normal;
	font-size: 40px;
	line-height: 48px;
	margin: 0 4px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
}
ul.path li.first a {
	text-transform: none;
}
ul.path li a:hover{
	text-decoration: underline;
}
ul.path li a.active{
}